<!--
body {
	background-color: #cadd71;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.button_01 { border-left-width:1px;border-left-style:solid;border-left-color:#819E1A;
 border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#819E1A;
 border-top-width:1px;border-top-style:solid;border-top-color:#819E1A;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 line-height: 12px;
 font-weight: bold;
 padding-top: 5px;
 padding-bottom: 5px;
}

.button_01 A {
	COLOR: #000000; TEXT-DECORATION: none;
}
.button_01 A:hover {
	COLOR: #993366;
}

.button_02 { border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#819E1A;
 border-top-width:1px;border-top-style:solid;border-top-color:#819E1A;
}

.navigation_bg {
 background-image:url(frog_08a.gif); background-repeat:repeat-y;
}
-->